/* text.c - convert string with BBS attributes to plain text
 */

#include <stdlib.h>
#include <string.h>
#include "mstring.h"


/* Convert "str" to plain text from BBS-attributes text, where "str"
 * is a buffer whose maximum size is "size".
 */
void conv_text(char *str, long size)
{
	mstripbs(str);
	mstripattr(str);
}

/* EOF */
